Bug 139351 - [patch] update astro/viking to 0.9.9
Summary: [patch] update astro/viking to 0.9.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-04 20:30 UTC by Gleb Smirnoff
Modified: 2009-10-07 20:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (866 bytes, patch)
2009-10-04 20:30 UTC, Gleb Smirnoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Smirnoff freebsd_committer 2009-10-04 20:30:00 UTC
	Please update viking to latest release.
Comment 1 Edwin Groothuis freebsd_committer 2009-10-04 20:30:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glebius

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-10-04 20:30:15 UTC
Maintainer of astro/viking,

Please note that PR ports/139351 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139351

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-10-04 20:30:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Gleb Smirnoff freebsd_committer 2009-10-04 20:33:52 UTC
Responsible Changed
From-To: glebius->freebsd-ports-bugs

Submitter has GNATS access but not ports commit bit!
Comment 5 David Le Brun 2009-10-05 21:24:22 UTC
Hello,


> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>

 I'm sorry I'm currently traveling and I don't have access to a FreeBSD
machine to test the patch but it's so simple, I guess it's OK for committing
it.

Thanks for submitting patch!

David
Comment 6 Mark Linimon freebsd_committer freebsd_triage 2009-10-05 22:16:29 UTC
State Changed
From-To: feedback->open

Maintainer has looked it over but not tested it yet.
Comment 7 Max Brazhnikov freebsd_committer 2009-10-07 19:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 8 dfilter service freebsd_committer 2009-10-07 20:49:05 UTC
makc        2009-10-07 19:48:56 UTC

  FreeBSD ports repository

  Modified files:
    astro/viking         Makefile distinfo 
  Log:
  Update to 0.9.9
  
  PR:             ports/139351
  Submitted by:   Gleb Smirnoff <glebius at freebsd.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.9       +1 -2      ports/astro/viking/Makefile
  1.5       +3 -3      ports/astro/viking/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Max Brazhnikov freebsd_committer 2009-10-07 20:49:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!